Subject: Re: source tarballs potentially built for each derivation

From: Vagrant Cascadian <[email-masked]>
Date: Sun, 01 Aug 2021 14:04:52 -0700

On 2021-08-01, Vagrant Cascadian wrote:
> Turning this conversation into a bug, original thread around here:
>
>   https://lists.gnu.org/archive/html/guix-devel/2021-05/threads.html#00427

For reference:

  bug#49810: source tarballs potentially built for each derivation

live well,
  vagrant